[Launch]
ProgramExecutable=iFinDDataRecovery\iFind Data Recovery.exe
SinglePortableAppInstance=true
SingleAppInstance=true
WorkingDirectory=%PAL:AppDir%\iFinDDataRecovery
DirectoryMoveOK=yes

[Activate]
Registry=true

[RegistryKeys]
-=HKCU\Software\QtProject
-=HKCU\Software\Microsoft\Direct3D\MostRecentApplication
-=HKCU\Software\Microsoft\IntelliPoint\AppSpecific\iFind Data Recovery.exe
-=HKCU\Software\Microsoft\IntelliType Pro\AppSpecific\iFind Data Recovery.exe